Subject: Re: Cleaning up git user-interface warts

From: Andy Parkins <[email-masked]>
Date: Wed, 15 Nov 2006 19:02:14 +0000

On Wednesday 2006, November 15 18:16, Junio C Hamano wrote:

> I still think in the long run you would be better off giving
> separate names to Porcelains because I am sure you are going to

The problem I think with that is that the line between plumbing and porcelain 
is not clear.  If you have two names then for the ambiguous ones you are just 
making it more confusing because there is yet another variable to try before 
you get the function you want.

Andy

-- 
Dr Andrew Parkins, M Eng (Hons), AMIEE